/* unit view */
h3#unit_name { margin-bottom: 25px }
#unit_name { color:#658789; font-size:1em; font-weight:bold; border-bottom:1px solid #658789; margin-left:15px; }
#subunit { margin-top:2em; float: right; width: 42%; height: 200px; overflow: auto; border: 1px solid #658789 }
#subunit li {
	margin-left:25px;
	font-size:0.9em;
	list-style:none;
	background:url(../images/result_bullet.gif) no-repeat 0 0.5em;
	padding-left:1.2em;
	margin-bottom:0.2em;
}
#subunit li a{
	color:#8C3053;
	text-decoration:underline;
        font-size: 0.7em;
}
#subunit li a:hover{
	color:#123D41;
	text-decoration:none;
}

div#info { 
	padding-left:15px;
	margin-left:25px;	
	background:url(../images/bg_border.gif) repeat-y left;	
}
#unit_info {
	padding-bottom:10px;
}
#unit_info li { list-style:none; font-size:0.8em; line-height:1.4em; }
#unit_info h4 { font-size:1em; font-weight:bold; color:#658789; }
#unit_info ul { float: left; border:1px solid #658789; padding: 15px 20px; margin:8px 0 1em 14px; height: 170px; overflow: auto; width: 43% }
#unit_info label { color:#BC7604; width:8em; float: left;  }
#unit_info a{
	color:#8C3053;
	text-decoration:underline;
}
#unit_info a:hover{
	color:#123D41;
	text-decoration:none;
}

#unit_person {
	padding-bottom:10px;
	margin-top:0px;	
}
#unit_person h4 { clear: both; font-size:1em; font-weight:bold; color:#658789; }
#unit_person table { font-size:0.8em; line-height:1.5em; margin-left:15px;  border-bottom:1px solid #9aa5a9; border-right:1px solid #9aa5a9; margin-top:8px; }
#unit_person th { background-color:#dce0e1; color:#BC7604; padding: 6px 15px; border-top:1px solid #9aa5a9; border-left:1px solid #9aa5a9; }
#unit_person td { padding: 6px 15px; border-top:1px solid #9aa5a9; border-left:1px solid #9aa5a9; }
#unit_person a{
	color:#8C3053;
	text-decoration:underline;
}
#unit_person a:hover{
	color:#123D41;
	text-decoration:none;
}
#unit_person .contact a {
	font-size:1.1em;
	color:#8C3053;
	text-decoration:none;
}
#unit_person .contact a:hover { color:#123D41; text-decoration:underline; }
#unit_person td li { 
	list-style:none;
	background:url(../images/result-exp_bullet.gif) no-repeat 0 0.6em;
	padding-left:1.2em;
}
#unit_person .more_detail {
	font-size:0.8em;
	padding-left:1.2em;
	background:url(../images/menu_bullet.gif) no-repeat 0 0.5em;
	float:right;
}
#unit_person .position {
	line-height:1.3em;
}

#list_view {
	list-style:none;
	margin-left:15px;
	font-size:0.8em;
	margin-top:10px;
}

#list_view li {  padding:1em; margin-bottom:2em; background-color:#f1f7f8; }
#list_view .position { font-size:1.2em; color:#BC7604; font-weight:bold; }
#list_view .name a{ text-decoration:none; } 
#list_view .name { font-size:1.2em; border-bottom:1px solid #9aa5a9; }
#list_view div { padding-top:0.5em; font-weight:bold; padding-left:0.8em; background:url(../images/menu_bullet.gif) no-repeat left 0.9em;  }
#list_view dt { float:left; width:7em; color:#123D41;  }
#list_view dl, #list_view div { margin-left:10px; }
#list_view ul.expertise { margin-left: 2em }
#list_view ul.expertise li { list-style-image: url(../images/result-exp_bullet.gif); margin: 0; padding: 0; margin-left: 1em }

#unit_lang { font-weight:bold; margin-top:10px; }
.unit_write { }
.unit_speak { }
td.info { font-size: 0.8em }

div#last_update { text-align: right; font-size: 0.9em; white-space: nowrap; clear: both; }
